Page MenuHomeLubuntu Development

make new release checklist
Closed, SpitePublic

Description

so we don't forget, we need a checklist. things like:

  • gather known bugs from the likes of (perhaps automate this):
    • ISO tracker reports
    • Lubuntu Packages Team
    • all of the packages on Launchpad
  • make release notes (and don't forget to publish them!!!!)
  • update website (downloads page and home page especially)
  • social media
  • chat channel topics

Event Timeline

wxl created this task.Apr 16 2019, 5:24 PM

I would suggest we just add this to rNEWREL New Release Tooling, sort of like how the Ubuntu release checklist is.

wxl updated the task description. (Show Details)Apr 18 2019, 2:45 PM

The sloppy way we dealt with release notes and the website indicates how important things like this are.

tsimonq2 closed this task as Spite.Apr 18 2019, 2:46 PM
tsimonq2 claimed this task.
wxl reopened this task as Open.Apr 18 2019, 2:47 PM

Spite closes things, dummy.

wxl triaged this task as Unbreak Now! priority.Apr 18 2019, 2:48 PM
tsimonq2 closed this task as Spite.Apr 18 2019, 2:48 PM

Exactly. Move everything over, it doesn't belong here. :P

wxl reopened this task as Open.Apr 18 2019, 2:49 PM

This task remains here so that it does get added there.

wxl updated the task description. (Show Details)Apr 18 2019, 7:52 PM
tsimonq2 changed the task status from Resolved to Spite.Apr 19 2019, 3:10 PM

:P